'use strict'

module.exports = {
	"$color-white": "#FFFFFF",
	"$color-black": "#000000",
	"$color-transparent": "transparent",
	"$color-brand1-1": "#E5F2FF",
	"$color-brand1-2": "#BFE0FF",
	"$color-brand1-3": "#80BFFF",
	"$color-brand1-4": "#4CA6FF",
	"$color-brand1-5": "#177EE6",
	"$color-brand1-6": "#1470CC",
	"$color-brand1-7": "#1369BF",
	"$color-brand1-8": "#0F5499",
	"$color-brand1-9": "#0D4680",
	"$color-brand1-10": "#26394D",
	"$color-brand2-1": "#E3F2FD",
	"$color-brand2-2": "#BBDEFB",
	"$color-brand2-3": "#88C6F9",
	"$color-brand2-6": "#2196F3",
	"$color-brand7-6": "#2196F3",
	"$color-brand7-9": "#1163C0",
	"$color-error-1": "#FFF6F6",
	"$color-error-2": "#FF5B4D",
	"$color-error-3": "#E63D2E",
	"$color-fill1-1": "#F8F8F8",
	"$color-fill1-2": "#F2F2F2",
	"$color-fill1-3": "#EFEFEF",
	"$color-fill1-4": "#CCCCCC",
	"$color-help-1": "#CFDAE6",
	"$color-help-2": "#406080",
	"$color-help-3": "#26394D",
	"$color-line1-1": "#F2F2F2",
	"$color-line1-2": "#EFEFEF",
	"$color-line1-3": "#E6E6E6",
	"$color-line1-4": "#DDDDDD",
	"$color-link-1": "#177EE6",
	"$color-link-2": "#0F5499",
	"$color-link-3": "#0066CC",
	"$color-notice-1": "#EFF5FF",
	"$color-notice-2": "#B6CCF2",
	"$color-notice-3": "#4A8CFF",
	"$color-other-1": "#CFDAE6",
	"$color-other-2": "#406080",
	"$color-other-3": "#26394D",
	"$color-success-1": "#CCFFDD",
	"$color-success-2": "#2EE68A",
	"$color-success-3": "#29CC7A",
	"$color-text1-1": "#CCCCCC",
	"$color-text1-2": "#999999",
	"$color-text1-3": "#666666",
	"$color-text1-4": "#333333",
	"$color-text1-5": "#222222",
	"$color-warning-1": "#FFFBF2",
	"$color-warning-2": "#FFBB00",
	"$color-warning-3": "#EB8A00",
	"$color-fill1-5": "#444444",
	"$color-line1-5": "#CCCCCC",
	"$color-link-4": "#FFFFFF",
	"$corner-0": "0px",
	"$corner-1": "2px",
	"$corner-2": "4px",
	"$corner-3": "6px",
	"$corner-4": "8px",
	"$corner-5": "200px",
	"$font-family-base": "\"PingFang SC\", \"Helvetica Neue\", Roboto, Airal, \"Microsoft YaHei\", Tahoma",
	"$font-weight-1": "lighter",
	"$font-weight-2": "normal",
	"$font-weight-3": "bold",
	"$font-size-display-3": "52px",
	"$font-size-display-2": "36px",
	"$font-size-display-1": "32px",
	"$font-size-headline": "26px",
	"$font-size-title": "22px",
	"$font-size-subhead": "16px",
	"$font-size-body-2": "14px",
	"$font-size-body-1": "12px",
	"$font-size-caption": "12px",
	"$font-lineheight-1": "1",
	"$font-lineheight-2": "1.5",
	"$font-lineheight-3": "1.6",
	"$font-lineheight-4": "1.8",
	"$font-lineheight-5": "2",
	"$icon-font-path": "\"//at.alicdn.com/t/font_502671_z2vgrvu8n3aqbyb9\"",
	"$icon-font-name": "\"icon\"",
	"$icon-xxs": "12px",
	"$icon-xs": "16px",
	"$icon-s": "20px",
	"$icon-m": "24px",
	"$icon-l": "32px",
	"$icon-xl": "48px",
	"$icon-xxl": "64px",
	"$icon-xxxl": "96px",
	"$icon-content-all": "\"\\e662\"",
	"$icon-content-cart": "\"\\e618\"",
	"$icon-content-comments": "\"\\e605\"",
	"$icon-content-cry": "\"\\e61a\"",
	"$icon-content-email": "\"\\e663\"",
	"$icon-content-favorite": "\"\\e8f4\"",
	"$icon-content-folder": "\"\\e61b\"",
	"$icon-content-form": "\"\\e61c\"",
	"$icon-content-help": "\"\\e61f\"",
	"$icon-content-refresh": "\"\\e96a\"",
	"$icon-content-set": "\"\\e623\"",
	"$icon-content-training": "\"\\e624\"",
	"$icon-content-account": "\"\\e664\"",
	"$icon-content-atm": "\"\\e626\"",
	"$icon-content-clock": "\"\\e615\"",
	"$icon-content-attachment": "\"\\e627\"",
	"$icon-content-3column": "\"\\e628\"",
	"$icon-content-4column": "\"\\e629\"",
	"$icon-content-discount": "\"\\e62a\"",
	"$icon-content-service": "\"\\e8c8\"",
	"$icon-content-print": "\"\\e62c\"",
	"$icon-content-box": "\"\\e62d\"",
	"$icon-content-browse": "\"\\e634\"",
	"$icon-content-atm-away": "\"\\e635\"",
	"$icon-content-scanning": "\"\\e636\"",
	"$icon-content-compare": "\"\\e637\"",
	"$icon-content-filter": "\"\\e91f\"",
	"$icon-content-pin": "\"\\e639\"",
	"$icon-content-history": "\"\\e63a\"",
	"$icon-content-similar-product": "\"\\e63b\"",
	"$icon-content-link": "\"\\e63c\"",
	"$icon-content-cut": "\"\\e64a\"",
	"$icon-content-table": "\"\\e63e\"",
	"$icon-content-nav-list": "\"\\e63f\"",
	"$icon-content-image-text": "\"\\e640\"",
	"$icon-content-text": "\"\\e641\"",
	"$icon-content-move": "\"\\e642\"",
	"$icon-content-subtract": "\"\\e650\"",
	"$icon-content-dollar": "\"\\e643\"",
	"$icon-content-office": "\"\\e644\"",
	"$icon-content-operation": "\"\\e645\"",
	"$icon-content-download": "\"\\e646\"",
	"$icon-content-map": "\"\\e647\"",
	"$icon-content-bad": "\"\\e924\"",
	"$icon-content-good": "\"\\e925\"",
	"$icon-content-skip": "\"\\e64b\"",
	"$icon-content-play": "\"\\e64c\"",
	"$icon-content-stop": "\"\\e64d\"",
	"$icon-content-compass": "\"\\e980\"",
	"$icon-content-security": "\"\\e892\"",
	"$icon-content-share": "\"\\e651\"",
	"$icon-content-store": "\"\\e983\"",
	"$icon-content-phone": "\"\\e8eb\"",
	"$icon-content-ellipsis": "\"\\e654\"",
	"$icon-content-email-filling": "\"\\e665\"",
	"$icon-content-favorites-filling": "\"\\e666\"",
	"$icon-content-account-filling": "\"\\e667\"",
	"$icon-content-credit-level": "\"\\e65a\"",
	"$icon-content-credit-level-filling": "\"\\e65c\"",
	"$icon-content-mobile-phone": "\"\\e65d\"",
	"$icon-content-smile": "\"\\e668\"",
	"$icon-content-personal-center": "\"\\e669\"",
	"$icon-content-arrow-up-filling": "\"\\e601\"",
	"$icon-content-arrow-right": "\"\\e603\"",
	"$icon-content-arrow-left": "\"\\e682\"",
	"$icon-content-arrow-down": "\"\\e66b\"",
	"$icon-content-arrow-up": "\"\\e66c\"",
	"$icon-content-add": "\"\\e933\"",
	"$icon-content-minus": "\"\\e935\"",
	"$icon-content-delete-filling": "\"\\e681\"",
	"$icon-content-edit": "\"\\e613\"",
	"$icon-content-error": "\"\\e93e\"",
	"$icon-content-select": "\"\\e673\"",
	"$icon-content-ashbin": "\"\\e61e\"",
	"$icon-content-calendar": "\"\\e912\"",
	"$icon-content-time": "\"\\e8fd\"",
	"$icon-content-success": "\"\\e674\"",
	"$icon-content-warning": "\"\\e675\"",
	"$icon-content-search": "\"\\e8e5\"",
	"$icon-content-display": "\"\\e677\"",
	"$icon-content-category": "\"\\e658\"",
	"$icon-content-prompt": "\"\\e678\"",
	"$icon-content-arrow-down-filling": "\"\\e65b\"",
	"$icon-content-sorting": "\"\\e676\"",
	"$icon-content-ascending": "\"\\e606\"",
	"$icon-content-descending": "\"\\e608\"",
	"$icon-content-success-filling": "\"\\e679\"",
	"$icon-content-picture": "\"\\e60c\"",
	"$icon-content-close": "\"\\e67a\"",
	"$icon-content-semi-select": "\"\\e67b\"",
	"$icon-content-tag-subscript": "\"\\e614\"",
	"$icon-content-survey": "\"\\e65f\"",
	"$icon-content-loading": "\"\\e67c\"",
	"$icon-content-arrow-double-left": "\"\\e616\"",
	"$icon-content-arrow-double-right": "\"\\e661\"",
	"$icon-content-auto": "\"\\e633\"",
	"$icon-content-lights": "\"\\e632\"",
	"$icon-content-gifts": "\"\\e631\"",
	"$icon-content-electronics": "\"\\e630\"",
	"$icon-content-bags": "\"\\e62f\"",
	"$icon-content-process": "\"\\e62e\"",
	"$line-1": "1px",
	"$line-2": "2px",
	"$line-3": "4px",
	"$shadow-sides-base": "\"base\"",
	"$shadow-sides-up": "\"up\"",
	"$shadow-sides-right": "\"right\"",
	"$shadow-sides-down": "\"down\"",
	"$shadow-sides-left": "\"left\"",
	"$shadow-distance-sd1": "1",
	"$shadow-distance-sd2": "2",
	"$shadow-distance-sd3": "5",
	"$shadow-distance-sd4": "10",
	"$shadow-distance-sd5": "10",
	"$shadow-opacity-sd1": "0.15",
	"$shadow-opacity-sd2": "0.1",
	"$shadow-opacity-sd3": "0.10",
	"$shadow-opacity-sd4": "0.1",
	"$shadow-opacity-sd5": "0.2",
	"$shadow-color-sd1": "#000000",
	"$shadow-color-sd2": "#000000",
	"$shadow-color-sd3": "#000000",
	"$shadow-color-sd4": "#000000",
	"$shadow-color-sd5": "#000000",
	"$shadow-blur-sd1": "6",
	"$shadow-blur-sd2": "8",
	"$shadow-blur-sd3": "15",
	"$shadow-blur-sd4": "40",
	"$shadow-blur-sd5": "40",
	"$shadow-spread-sd1": "0",
	"$shadow-spread-sd2": "0",
	"$shadow-spread-sd3": "0",
	"$shadow-spread-sd4": "0",
	"$shadow-spread-sd5": "0",
	"$size-base": "4px",
	"$accordion-title-mutli-padding-y": "4px",
	"$accordion-content-font-size": "12px",
	"$accordion-content-padding-y": "16px",
	"$accordion-title-font-size": "12px",
	"$accordion-title-height": "28px",
	"$accordion-icon-size": "12px",
	"$accordion-title-mutli-line-height": "16px",
	"$accordion-icon-color": "#444444",
	"$accordion-icon-margin-r": "4px",
	"$accordion-icon-margin-l": "4px",
	"$accordion-content-padding-x": "20px",
	"$accordion-content-color": "#333333",
	"$accordion-border-color": "#DDDDDD",
	"$accordion-title-bgcolor": "#F2F2F2",
	"$accordion-title-hover-bgcolor": "#F8F8F8",
	"$accordion-title-font-disabled-color": "#CCCCCC",
	"$badge-color-bg": "#EB8A00",
	"$badge-dot-color-bg": "#EB8A00",
	"$badge-dot-left-color-bg": "#444444",
	"$badge-size-dot-border-radius": "16px",
	"$badge-size-dot-width": "4px",
	"$badge-size-list-margin": "8px",
	"$badge-size-count-border-radius": "16px",
	"$balloon-size-arrow-margin": "12px",
	"$balloon-size-arrow-size": "8px",
	"$balloon-size-padding-bottom": "8px",
	"$balloon-size-padding-left": "8px",
	"$balloon-size-padding-right": "8px",
	"$balloon-size-padding-top": "8px",
	"$balloon-normal-color-bg": "#EFEFEF",
	"$balloon-normal-color-border": "#EFEFEF",
	"$balloon-primary-color-bg": "#1470CC",
	"$balloon-primary-color-border": "transparent",
	"$balloon-primary-color-close-hover": "#FFFFFF",
	"$balloon-primary-shadow": "0px 10px 40px 0px rgba(0, 0, 0, 0.1)",
	"$balloon-size-close-margin-right": "4px",
	"$balloon-size-close-margin-top": "8px",
	"$balloon-border-corner": "0px",
	"$balloon-border-width": "1px",
	"$balloon-size-padding-closable-right": "20px",
	"$balloon-normal-color-close": "#444444",
	"$balloon-normal-color-close-hover": "#1470CC",
	"$balloon-normal-shadow": "none",
	"$balloon-primary-color-close": "#FFFFFF",
	"$balloon-size-close": "12px",
	"$balloon-tooltip-color": "#FFFFFF",
	"$balloon-tooltip-color-border": "#444444",
	"$balloon-tooltip-color-bg": "#444444",
	"$balloon-tooltip-size-padding-top": "8px",
	"$balloon-tooltip-size-padding-bottom": "8px",
	"$balloon-tooltip-size-padding-left": "8px",
	"$balloon-tooltip-size-padding-right": "8px",
	"$balloon-size-max-width": "200px",
	"$balloon-primary-color": "#FFFFFF",
	"$breadcrumb-size-m-icon-size": "20px",
	"$breadcrumb-text-current-color-hover": "#1470CC",
	"$breadcrumb-icon-color": "#CCCCCC",
	"$breadcrumb-text-color": "#333333",
	"$breadcrumb-text-current-color": "#999999",
	"$breadcrumb-size-m-icon-margin": "0",
	"$btn-size-l-font": "12px",
	"$btn-size-l-height": "36px",
	"$btn-size-l-padding": "8px",
	"$btn-bg-disabled": "#F8F8F8",
	"$btn-border-color-disabled": "transparent",
	"$btn-normal-bg-hover": "#F8F8F8",
	"$btn-normal-border-color": "#DDDDDD",
	"$btn-normal-border-color-hover": "#DDDDDD",
	"$btn-normal-color": "#333333",
	"$btn-normal-color-hover": "#333333",
	"$btn-size-l-icon-margin": "0",
	"$btn-size-l-icon-size": "20px",
	"$btn-size-m-height": "32px",
	"$btn-size-m-icon-margin": "0",
	"$btn-size-m-icon-size": "20px",
	"$btn-size-m-padding": "8px",
	"$btn-size-s-height": "28px",
	"$btn-size-s-icon-margin": "0",
	"$btn-size-s-icon-size": "16px",
	"$btn-size-s-padding": "8px",
	"$btn-primary-bg-hover": "#177EE6",
	"$btn-shadow": "none",
	"$btn-primary-border-color": "#1470CC",
	"$btn-secondary-bg": "#26394D",
	"$btn-secondary-bg-hover": "#0D4680",
	"$btn-secondary-color-hover": "#FFFFFF",
	"$btn-ghost-border-style": "solid",
	"$btn-warning-normal-border-color-disabled": "transparent",
	"$btn-text-primary-color": "#177EE6",
	"$btn-text-size-l-font": "12px",
	"$btn-size-m-font": "12px",
	"$btn-ghost-light-bg-hover-opacity": "1",
	"$btn-ghost-light-bg-hover-rgb": "#BFE0FF",
	"$btn-ghost-light-border-color": "#E6E6E6",
	"$btn-ghost-light-border-color-hover": "#BFE0FF",
	"$btn-ghost-light-color": "#333333",
	"$btn-ghost-light-color-hover": "#1470CC",
	"$btn-size-l-icon-split-size": "20px",
	"$btn-size-m-icon-split-size": "16px",
	"$btn-size-s-icon-split-size": "12px",
	"$btn-text-primary-color-hover": "#0066CC",
	"$btn-text-normal-color-hover": "#1470CC",
	"$btn-secondary-border-color": "#26394D",
	"$btn-secondary-border-color-hover": "transparent",
	"$btn-warning-normal-bg": "#FF5B4D",
	"$btn-warning-normal-border-color": "#FF5B4D",
	"$btn-warning-normal-border-color-hover": "transparent",
	"$btn-text-normal-color": "#406080",
	"$btn-text-secondary-color": "#666666",
	"$btn-size-s-border-width": "1px",
	"$btn-corner": "0px",
	"$btn-normal-bg": "transparent",
	"$btn-secondary-color": "#FFFFFF",
	"$btn-warning-normal-color": "#FFFFFF",
	"$btn-warning-normal-bg-hover": "#E63D2E",
	"$btn-text-size-l-height": "48px",
	"$btn-text-size-s-height": "32px",
	"$btn-text-size-m-height": "40px",
	"$btn-text-icon-l-margin": "4px",
	"$calendar-card-header-icon-size": "16px",
	"$calendar-fullscreen-cell-boder-top-width": "1px",
	"$calendar-fullscreen-week-color": "#333333",
	"$calendar-fullscreen-cell-normal-color": "#333333",
	"$calendar-fullscreen-cell-normal-border-color": "#DDDDDD",
	"$calendar-fullscreen-cell-hover-background": "#F8F8F8",
	"$calendar-fullscreen-cell-hover-color": "#0F5499",
	"$calendar-fullscreen-cell-hover-border-color": "#0F5499",
	"$calendar-fullscreen-cell-select-background": "#26394D",
	"$calendar-fullscreen-cell-select-color": "#FFFFFF",
	"$calendar-fullscreen-cell-select-border-color": "#26394D",
	"$calendar-fullscreen-cell-other-background": "transparent",
	"$calendar-fullscreen-cell-other-border-color": "#DDDDDD",
	"$calendar-fullscreen-cell-disabled-background": "#F8F8F8",
	"$calendar-fullscreen-cell-disabled-border-color": "transparent",
	"$calendar-card-font-size": "12px",
	"$calendar-card-cell-date-border-radius": "0px",
	"$calendar-card-border-color": "#EFEFEF",
	"$calendar-card-cell-normal-color": "#333333",
	"$calendar-card-cell-hover-background": "#F2F2F2",
	"$calendar-card-cell-hover-color": "#000000",
	"$calendar-card-cell-hover-border-color": "transparent",
	"$calendar-card-cell-select-color": "#FFFFFF",
	"$calendar-card-cell-today-background": "#26394D",
	"$calendar-card-cell-today-color": "#FFFFFF",
	"$calendar-card-cell-today-border-color": "#26394D",
	"$calendar-card-week-color": "#333333",
	"$calendar-card-header-height": "40px",
	"$calendar-card-header-hover-color": "#000000",
	"$calendar-fullscreen-font-size": "14px",
	"$calendar-card-cell-other-background": "transparent",
	"$calendar-card-cell-other-border-color": "transparent",
	"$calendar-card-cell-disabled-background": "#F8F8F8",
	"$calendar-card-cell-disabled-border-color": "transparent",
	"$card-body-padding-top": "0",
	"$card-padding": "20px",
	"$card-shadow": "none",
	"$card-title-extra-color": "#1470CC",
	"$card-title-padding-bottom": "0",
	"$card-title-prefix-border-color": "#000000",
	"$card-title-font-size": "14px",
	"$card-title-extra-font-size": "12px",
	"$card-title-bottom-border-width": "1px",
	"$card-more-btn-padding-top": "16px",
	"$card-border-color": "#E6E6E6",
	"$card-sub-title-color": "#CCCCCC",
	"$card-title-bottom-border-color": "transparent",
	"$card-more-btn-color": "#333333",
	"$card-more-btn-height": "12px",
	"$cascader-menu-icon-expand-size": "20px",
	"$cascader-menu-item-height": "28px",
	"$cascader-menu-item-font-size": "12px",
	"$cascader-menu-padding-left": "24px",
	"$cascader-menu-item-hover-background-color": "#FFFFFF",
	"$cascader-menu-padding-right": "0",
	"$cascader-menu-multiple-padding-right-left": "8px",
	"$cascader-menu-checkbox-margin-right": "8px",
	"$cascader-menu-border-color": "#DDDDDD",
	"$cascader-menu-item-hover-color": "#0F5499",
	"$cascader-menu-icon-select-color": "#0F5499",
	"$checkbox-border-color": "#DDDDDD",
	"$checkbox-circle-size": "16px",
	"$checkbox-size": "16px",
	"$checkbox-checked-bg-color": "#26394D",
	"$checkbox-checked-border-color": "#26394D",
	"$checkbox-checked-circle-color": "#FFFFFF",
	"$checkbox-checked-hovered-bg-color": "#0F5499",
	"$checkbox-checked-hovered-border-color": "transparent",
	"$checkbox-checked-hovered-circle-color": "#FFFFFF",
	"$checkbox-border-radius": "0px",
	"$checkbox-hovered-border-color": "#0F5499",
	"$checkbox-disabled-border-color": "#E6E6E6",
	"$checkbox-bg-color": "transparent",
	"$checkbox-hovered-bg-color": "transparent",
	"$checkbox-disabled-bg-color": "#E6E6E6",
	"$checkbox-font-size": "12px",
	"$date-picker-icon-color": "#444444",
	"$date-picker-icon-color-hover": "#000000",
	"$date-picker-icon-s-font": "16px",
	"$date-picker-input-l-font": "12px",
	"$date-picker-input-l-height": "36px",
	"$date-picker-input-m-font": "12px",
	"$date-picker-input-m-height": "32px",
	"$date-picker-input-s-height": "28px",
	"$date-picker-icon-l-font": "20px",
	"$date-picker-icon-m-font": "20px",
	"$date-picker-icon-right": "8px",
	"$dialog-border-color": "transparent",
	"$dialog-content-color": "#333333",
	"$dialog-padding": "40px",
	"$dialog-shadow": "0px 10px 40px 0px rgba(0, 0, 0, 0.1)",
	"$dialog-confirm-icon-color": "#1470CC",
	"$dialog-border-radius": "0px",
	"$dialog-content-font-size": "14px",
	"$dialog-title-font-size": "16px",
	"$dialog-close-top": "24px",
	"$dialog-close-width": "12px",
	"$dialog-title-padding-top": "24px",
	"$dialog-title-padding-left-right": "24px",
	"$dialog-title-border-width": "0px",
	"$dialog-footer-padding-bottom": "24px",
	"$dialog-footer-padding-left-right": "24px",
	"$dialog-footer-border-width": "20px",
	"$dialog-content-padding-top": "24px",
	"$dialog-content-padding-left-right": "24px",
	"$dialog-close-color": "#444444",
	"$dialog-close-right": "24px",
	"$dialog-close-size": "20px",
	"$dialog-content-padding-bottom": "24px",
	"$feedback-error-shadow-toast": "0px 5px 15px 0px rgba(0, 0, 0, 0.1)",
	"$feedback-size-l-icon": "20px",
	"$feedback-size-m-icon": "16px",
	"$feedback-prompt-shadow-toast": "0px 5px 15px 0px rgba(0, 0, 0, 0.1)",
	"$feedback-success-shadow-toast": "0px 5px 15px 0px rgba(0, 0, 0, 0.1)",
	"$feedback-size-l-content-margin-top": "4px",
	"$feedback-size-l-padding-top": "12px",
	"$feedback-border-radius": "0px",
	"$feedback-size-l-padding-right": "12px",
	"$feedback-size-l-padding-bottom": "12px",
	"$feedback-size-l-padding-left": "12px",
	"$feedback-size-l-border-width": "1px",
	"$feedback-size-l-title-padding-left": "4px",
	"$feedback-size-l-title-padding-right": "0",
	"$feedback-size-l-title-font": "14px",
	"$feedback-size-l-content-padding-left": "4px",
	"$feedback-size-l-content-padding-right": "0",
	"$feedback-size-m-padding-top": "8px",
	"$feedback-size-m-padding-right": "8px",
	"$feedback-size-m-padding-bottom": "8px",
	"$feedback-size-m-padding-left": "8px",
	"$feedback-size-l-content-font": "12px",
	"$feedback-size-m-title-font": "12px",
	"$feedback-size-m-content-font": "12px",
	"$feedback-size-m-title-padding-left": "4px",
	"$feedback-size-m-title-padding-right": "0",
	"$feedback-size-m-content-padding-left": "4px",
	"$feedback-size-m-content-padding-right": "0",
	"$form-item-horizontal-split": "8px",
	"$form-label-horizontal-split": "8px",
	"$form-label-m-line-height": "32px",
	"$form-inset-label-color": "#333333",
	"$form-label-l-line-height": "36px",
	"$form-item-hoz-split-medium": "8px",
	"$form-item-vertical-split-medium": "8px",
	"$form-label-vertical-split-medium": "4px",
	"$form-inset-border-color": "#DDDDDD",
	"$form-inset-padding-r": "24px",
	"$form-label-m-font-size": "12px",
	"$form-explain-margin-top": "8px",
	"$form-error-color": "#E63D2E",
	"$form-explain-color": "#999999",
	"$form-label-color": "#333333",
	"$form-label-s-line-height": "28px",
	"$form-label-l-font-size": "12px",
	"$form-label-s-font-size": "12px",
	"$input-single-color": "#333333",
	"$input-size-l-height": "36px",
	"$input-size-s-height": "28px",
	"$input-color-border-disabled": "transparent",
	"$input-single-color-border-focus": "#666666",
	"$input-single-color-border-hover": "#999999",
	"$input-size-m-font": "12px",
	"$input-size-m-height": "32px",
	"$input-size-s-font": "12px",
	"$input-multiple-color": "#333333",
	"$input-multiple-color-border-focus": "#999999",
	"$input-multiple-font-size": "12px",
	"$input-color-bg-disabled": "#F8F8F8",
	"$input-clear-l-icon-size": "20px",
	"$input-clear-m-icon-size": "20px",
	"$input-color-hint": "#999999",
	"$input-feedback-icon-size-l": "20px",
	"$input-size-l-font": "12px",
	"$input-single-color-bg-focus": "#FFFFFF",
	"$input-single-color-bg-hover": "#FFFFFF",
	"$input-multiple-color-border": "#DDDDDD",
	"$input-size-l-corner": "0px",
	"$input-size-m-corner": "0px",
	"$input-size-s-corner": "0px",
	"$input-multiple-corner": "0px",
	"$input-multiple-size-padding-lr": "8px",
	"$input-multiple-size-padding-tb": "8px",
	"$input-size-l-padding": "8px",
	"$input-size-m-padding": "8px",
	"$input-size-s-padding": "8px",
	"$input-single-color-border": "#DDDDDD",
	"$input-clear-color": "#444444",
	"$input-clear-hover-color": "#222222",
	"$input-color-maxlen": "#CCCCCC",
	"$input-feedback-icon-size-m": "20px",
	"$input-addon-color-bg": "#FFFFFF",
	"$menu-line-height": "28px",
	"$menu-padding-horizontal": "20px",
	"$menu-padding-vertical": "4px",
	"$menu-color-disabled": "#CCCCCC",
	"$menu-shadow": "none",
	"$menu-border-color": "#DDDDDD",
	"$menu-color": "#333333",
	"$menu-color-focused": "#0F5499",
	"$menu-color-hover": "#0F5499",
	"$menu-divider-border-color": "#DDDDDD",
	"$menu-divider-margin-hoz": "0",
	"$menu-font-size": "12px",
	"$menu-icon-margin": "8px",
	"$menu-divider-margin-ver": "4px",
	"$menu-background-hover": "transparent",
	"$menu-icon-selected-color": "#26394D",
	"$menu-arrow-color": "#DDDDDD",
	"$menu-arrow-color-hover": "#000000",
	"$menu-background-focused": "transparent",
	"$menu-color-selected": "#26394D",
	"$nav-primary-hoz-height": "48px",
	"$nav-primary-hoz-item-padding-lr": "24px",
	"$nav-primary-hoz-icon-down-margin": "8px",
	"$nav-primary-hoz-icon-self-size": "16px",
	"$nav-secondary-hoz-bg-color": "#1470CC",
	"$nav-secondary-hoz-item-active-color": "transparent",
	"$nav-secondary-hoz-item-hover-bg-color": "#177EE6",
	"$nav-secondary-hoz-item-select-bg-color": "#177EE6",
	"$nav-secondary-hoz-text-color": "#BFE0FF",
	"$nav-primary-hoz-item-hover-bg-color": "#444444",
	"$nav-primary-hoz-item-select-bg-color": "#444444",
	"$nav-primary-hoz-text-color": "#E6E6E6",
	"$nav-line-hoz-icon-self-size": "16px",
	"$nav-normal-hoz-icon-self-size": "16px",
	"$nav-primary-ver-icon-self-size": "20px",
	"$nav-secondary-hoz-icon-self-size": "16px",
	"$nav-secondary-ver-icon-self-size": "20px",
	"$nav-text-hoz-icon-self-size": "16px",
	"$nav-secondary-ver-bg-color": "#1470CC",
	"$nav-secondary-ver-item-hover-bg-color": "#177EE6",
	"$nav-line-ver-icon-self-size": "20px",
	"$nav-line-ver-item-active-line": "2px",
	"$nav-normal-ver-icon-self-size": "20px",
	"$nav-normal-ver-item-active-line": "2px",
	"$nav-text-ver-icon-self-size": "20px",
	"$nav-normal-hoz-border-color": "transparent",
	"$nav-normal-ver-border-color": "#DDDDDD",
	"$nav-secondary-ver-text-color": "#E5F2FF",
	"$nav-primary-hoz-item-active-line": "1px",
	"$nav-primary-hoz-icon-self-margin": "8px",
	"$nav-primary-ver-item-hover-bg-color": "#444444",
	"$nav-primary-ver-item-select-bg-color": "#444444",
	"$nav-primary-ver-item-active-color": "#FFFFFF",
	"$nav-primary-ver-height": "52px",
	"$nav-primary-ver-icon-down-margin": "0",
	"$nav-primary-ver-icon-self-margin": "0",
	"$nav-secondary-hoz-height": "48px",
	"$nav-secondary-ver-item-select-bg-color": "#177EE6",
	"$nav-secondary-ver-item-active-color": "#FFFFFF",
	"$nav-secondary-ver-height": "48px",
	"$nav-secondary-ver-icon-down-margin": "0",
	"$nav-secondary-ver-icon-self-margin": "0",
	"$nav-normal-hoz-bg-color": "#F2F2F2",
	"$nav-normal-hoz-item-hover-bg-color": "#F8F8F8",
	"$nav-normal-hoz-item-select-bg-color": "#FFFFFF",
	"$nav-normal-hoz-item-active-color": "transparent",
	"$nav-normal-hoz-height": "48px",
	"$nav-normal-ver-item-hover-bg-color": "#F8F8F8",
	"$nav-normal-ver-item-hover-text-color": "#1470CC",
	"$nav-normal-ver-item-select-bg-color": "#F8F8F8",
	"$nav-normal-ver-height": "48px",
	"$nav-normal-ver-icon-down-margin": "0",
	"$nav-normal-ver-icon-self-margin": "0",
	"$nav-line-hoz-border-line": "1px",
	"$nav-line-hoz-height": "48px",
	"$nav-line-hoz-icon-down-margin": "8px",
	"$nav-text-hoz-height": "48px",
	"$nav-text-hoz-icon-down-margin": "8px",
	"$nav-text-ver-height": "48px",
	"$nav-text-ver-icon-down-margin": "0",
	"$nav-text-ver-icon-self-margin": "0",
	"$nav-icononly-min-width": "48px",
	"$nav-primary-icononly-item-hover-bg-color": "#444444",
	"$nav-primary-icononly-item-select-bg-color": "#444444",
	"$nav-secondary-icononly-item-hover-bg-color": "#177EE6",
	"$nav-secondary-icononly-item-select-bg-color": "#177EE6",
	"$nav-group-font-size": "12px",
	"$nav-line-hoz-border-color": "#DDDDDD",
	"$nav-line-ver-bg-color": "#FFFFFF",
	"$nav-line-ver-border-color": "#DDDDDD",
	"$nav-hoz-font-size": "12px",
	"$nav-ver-font-size": "12px",
	"$nav-normal-hoz-item-hover-text-color": "#0F5499",
	"$nav-line-hoz-item-hover-text-color": "#0F5499",
	"$nav-line-ver-item-hover-text-color": "#1470CC",
	"$nav-text-hoz-item-hover-text-color": "#0F5499",
	"$nav-text-ver-item-hover-text-color": "#1470CC",
	"$nav-normal-icononly-item-hover-bg-color": "#F8F8F8",
	"$nav-normal-icononly-item-hover-text-color": "#0F5499",
	"$nav-text-icononly-item-hover-text-color": "#0F5499",
	"$nav-primary-hoz-item-active-color": "transparent",
	"$nav-normal-icononly-item-select-bg-color": "#F8F8F8",
	"$nav-normal-icononly-item-select-text-color": "#1470CC",
	"$nav-line-ver-item-select-bg-color": "#F8F8F8",
	"$nav-line-ver-item-select-text-color": "#222222",
	"$nav-line-ver-item-active-color": "transparent",
	"$nav-text-ver-item-select-bg-color": "#F8F8F8",
	"$nav-text-ver-item-select-text-color": "#222222",
	"$notice-size-l-close": "16px",
	"$notice-prompt-color-border": "transparent",
	"$notice-prompt-color-icon": "#4A8CFF",
	"$notice-shadow": "none",
	"$notice-size-l-close-right": "8px",
	"$notice-size-l-close-top": "12px",
	"$notice-size-l-content-padding-left": "4px",
	"$notice-size-l-icon": "24px",
	"$notice-size-l-padding-bottom": "8px",
	"$notice-size-l-padding-left": "8px",
	"$notice-size-l-padding-right": "8px",
	"$notice-size-l-padding-top": "8px",
	"$notice-size-l-title-padding-left": "4px",
	"$notice-size-m-border-width": "1px",
	"$notice-size-m-close": "12px",
	"$notice-size-m-close-right": "8px",
	"$notice-size-m-close-top": "12px",
	"$notice-size-m-content-padding-right": "16px",
	"$notice-size-m-padding-bottom": "8px",
	"$notice-size-m-padding-left": "8px",
	"$notice-size-m-padding-right": "8px",
	"$notice-size-m-padding-top": "8px",
	"$notice-system-color-bg": "#FFBB00",
	"$notice-system-color-close": "#FFFBF2",
	"$notice-system-color-content": "#FFFFFF",
	"$notice-system-color-icon": "#FFFFFF",
	"$notice-system-color-title": "#FFFFFF",
	"$notice-prompt-color-bg": "#EFF5FF",
	"$notice-system-color-border": "transparent",
	"$notice-warning-color-bg": "#FFFBF2",
	"$notice-size-l-border-width": "1px",
	"$notice-size-l-title-padding-right": "20px",
	"$notice-size-m-content-padding-left": "4px",
	"$notice-warning-color-border": "transparent",
	"$notice-color-close": "#000000",
	"$notice-size-l-title-font": "14px",
	"$notice-size-l-content-font": "12px",
	"$notice-size-m-content-font": "12px",
	"$notice-size-l-content-padding-right": "4px",
	"$notice-size-l-content-margin-top": "0",
	"$number-picker-bg": "#FFFFFF",
	"$number-picker-bg-color-hover": "#F8F8F8",
	"$number-picker-border-color": "#DDDDDD",
	"$number-picker-color-hover": "#444444",
	"$number-picker-font-size": "12px",
	"$number-picker-inline-width": "32px",
	"$number-picker-inline-height": "28px",
	"$number-picker-inline-handler-width": "28px",
	"$number-picker-inline-handler-height": "28px",
	"$number-picker-width": "32px",
	"$number-picker-height": "28px",
	"$number-picker-handler-width": "16px",
	"$pagination-input-width": "28px",
	"$pagination-item-split": "4px",
	"$pagination-current-color": "#1470CC",
	"$pagination-item-current-bg": "transparent",
	"$pagination-large-ellipsis-font-size": "12px",
	"$pagination-small-input-width": "24px",
	"$pagination-jump-color": "#333333",
	"$pagination-ellipsis-font-size": "12px",
	"$pagination-current-font-size": "12px",
	"$pagination-total-font-size": "12px",
	"$pagination-jump-font-size": "12px",
	"$pagination-large-current-font-size": "12px",
	"$pagination-large-total-font-size": "12px",
	"$pagination-large-jump-font-size": "12px",
	"$pagination-large-input-width": "32px",
	"$progress-circle-font-l": "32px",
	"$progress-circle-font-m": "32px",
	"$progress-circle-font-s": "26px",
	"$progress-line-normal-color": "#1470CC",
	"$progress-circle-normal-color": "#1470CC",
	"$progress-line-overlay-size-l": "28px",
	"$progress-line-underlay-size-l": "28px",
	"$progress-line-overlay-size-m": "12px",
	"$progress-line-underlay-size-m": "12px",
	"$radio-bg-color": "transparent",
	"$radio-border-color": "#CCCCCC",
	"$radio-button-bg-color-checked": "#1470CC",
	"$radio-button-font-color-checked": "#FFFFFF",
	"$radio-circle-size": "8px",
	"$radio-width": "16px",
	"$radio-button-bg-color": "transparent",
	"$radio-button-border-color": "#DDDDDD",
	"$radio-button-bg-color-hovered": "#F8F8F8",
	"$radio-button-border-color-disabled": "#F2F2F2",
	"$radio-button-border-color-hovered": "#DDDDDD",
	"$radio-button-font-color-hovered": "#333333",
	"$radio-button-font-size-large": "12px",
	"$radio-button-font-size-medium": "12px",
	"$radio-button-height-large": "48px",
	"$radio-button-height-small": "32px",
	"$radio-checked-bg-color": "#26394D",
	"$radio-checked-border-color": "transparent",
	"$radio-checked-circle-color": "#FFFFFF",
	"$radio-checked-hovered-bg-color": "#0F5499",
	"$radio-checked-hovered-border-color": "transparent",
	"$radio-checked-hovered-circle-color": "#FFFFFF",
	"$radio-disabled-bg-color": "#DDDDDD",
	"$radio-disabled-border-color": "transparent",
	"$radio-disabled-circle-color": "#F2F2F2",
	"$radio-hovered-border-color": "#0F5499",
	"$radio-hovered-bg-color": "transparent",
	"$radio-button-height-medium": "40px",
	"$radio-button-radius-size": "0px",
	"$radio-font-size": "12px",
	"$range-size-m-scale-height": "0",
	"$range-normal-mark-color-disabled": "#EFEFEF",
	"$range-normal-mark-selected-color-disabled": "#EFEFEF",
	"$range-normal-selected-color-disabled": "#F2F2F2",
	"$range-normal-selected-color-hover": "#E63D2E",
	"$range-normal-unselected-color": "#DDDDDD",
	"$range-normal-unselected-color-disabled": "#F8F8F8",
	"$range-normal-unselected-color-hover": "#BBDEFB",
	"$range-size-m-slider-shadow-hover": "0px 2px 8px 0px rgba(0, 0, 0, 0.1)",
	"$range-size-m-mark-font-size": "12px",
	"$range-size-m-slider-hw": "12px",
	"$rating-grade-high-overlay-color": "#FFBB00",
	"$rating-grade-high-overlay-hover-color": "#FFBB00",
	"$rating-grade-low-overlay-hover-color": "#FFBB00",
	"$rating-normal-overlay-color": "#FFBB00",
	"$rating-normal-overlay-hover-color": "#FFBB00",
	"$rating-normal-underlay-color": "#EFEFEF",
	"$rating-small-font-size": "12px",
	"$rating-small-text-margin-left": "0",
	"$rating-small-icon-size": "20px",
	"$rating-medium-text-margin-left": "8px",
	"$rating-medium-font-size": "12px",
	"$rating-large-text-margin-left": "8px",
	"$rating-large-font-size": "14px",
	"$search-button-icon-l": "20px",
	"$search-button-icon-m": "16px",
	"$search-height-l": "36px",
	"$search-height-m": "32px",
	"$search-border-width": "1px",
	"$search-secondary-hover-border-color": "#4CA6FF",
	"$search-normal-height-s": "28px",
	"$search-border-color": "#EFEFEF",
	"$search-border-radius": "0px",
	"$search-button-text-large-size": "12px",
	"$search-button-text-medium-size": "12px",
	"$search-button-icon-s": "16px",
	"$search-normal-button-icon-size-m": "16px",
	"$search-normal-hover-border-color": "#4CA6FF",
	"$search-button-icon-margin-right": "0",
	"$search-secondary-border-color": "#EFEFEF",
	"$search-normal-height-m": "32px",
	"$search-normal-border-color": "#EFEFEF",
	"$select-icon-large-size": "16px",
	"$select-icon-middle-size": "16px",
	"$select-icon-small-size": "12px",
	"$select-large-font": "12px",
	"$select-large-height": "36px",
	"$select-small-height": "28px",
	"$select-color-border-active": "#DDDDDD",
	"$select-icon-color": "#444444",
	"$select-color-border-hover": "#DDDDDD",
	"$select-border-radius": "0px",
	"$select-middle-font": "12px",
	"$select-color-border": "#DDDDDD",
	"$select-color-border-disabled": "#F8F8F8",
	"$select-color-item-bg": "#F2F2F2",
	"$select-large-padding-lr": "8px",
	"$select-middle-height": "32px",
	"$select-middle-padding-lr": "8px",
	"$select-small-padding-multiple-tb": "4px",
	"$select-box-bg": "transparent",
	"$select-box-border-color": "#DDDDDD",
	"$select-item-border-radius": "0px",
	"$select-small-padding-lr": "8px",
	"$select-middle-padding-multiple": "8px",
	"$select-small-padding-multiple": "8px",
	"$select-large-padding-multiple-tb": "4px",
	"$slick-arrow-bg-color-hover": "#1470CC",
	"$slick-arrow-bg-color-normal": "#FFFFFF",
	"$slick-arrow-bg-opacity-hover": "0.35",
	"$slick-arrow-bg-opacity-normal": "0.17",
	"$slick-arrow-height-l": "56px",
	"$slick-arrow-height-m": "40px",
	"$slick-arrow-icon-color-normal": "#000000",
	"$slick-arrow-icon-l": "20px",
	"$slick-arrow-icon-m": "16px",
	"$slick-arrow-width-l": "32px",
	"$slick-arrow-width-m": "20px",
	"$slick-dots-background-color-hover": "#000000",
	"$slick-dots-background-color-normal": "#FFFFFF",
	"$slick-dots-background-opacity-hover": "0.7",
	"$slick-dots-background-opacity-normal": "0.92",
	"$slick-dots-background-opacity-selected": "1",
	"$slick-vertical-arrow-height-m": "24px",
	"$step-arrow-item-finish-background": "#E5F2FF",
	"$step-circle-item-node-size": "32px",
	"$step-circle-item-node-padding": "20px",
	"$step-circle-item-node-icon-size": "24px",
	"$step-circle-item-node-font-size": "12px",
	"$step-circle-item-title-margin-top": "12px",
	"$step-circle-item-title-size": "12px",
	"$step-circle-item-tail-wait-color": "#F8F8F8",
	"$step-circle-item-tail-process-color": "#F2F2F2",
	"$step-circle-item-title-wait-color": "#CCCCCC",
	"$step-circle-item-title-process-color": "#1470CC",
	"$step-circle-item-title-finish-color": "#1470CC",
	"$step-circle-item-node-wait-border-color": "#EFEFEF",
	"$step-circle-item-node-wait-color": "#CCCCCC",
	"$step-circle-vertical-item-node-padding": "16px",
	"$step-circle-vertical-item-content-margin-top": "4px",
	"$step-circle-item-content-font-size": "12px",
	"$step-circle-item-content-color": "#999999",
	"$step-dot-item-dot-padding": "16px",
	"$step-dot-item-title-process-color": "#1470CC",
	"$step-dot-item-title-finish-color": "#333333",
	"$step-arrow-item-height": "32px",
	"$step-arrow-item-title-size": "14px",
	"$step-arrow-item-wait-background": "#F2F2F2",
	"$step-arrow-item-process-background": "#1470CC",
	"$step-arrow-item-title-process-color": "#FFFFFF",
	"$step-arrow-item-title-finish-color": "#1470CC",
	"$step-circle-item-node-process-border-color": "transparent",
	"$step-circle-item-node-finish-border-color": "transparent",
	"$step-circle-item-node-finish-background": "#E5F2FF",
	"$step-dot-item-tail-finish-color": "#444444",
	"$step-dot-item-node-finish-border-color": "#444444",
	"$step-dot-item-node-finish-background": "#444444",
	"$step-dot-item-node-finish-color": "#444444",
	"$step-arrow-item-title-wait-color": "#999999",
	"$step-dot-item-dot-size": "8px",
	"$step-dot-vertical-item-node-padding": "4px",
	"$step-dot-vertical-item-title-margin-top": "8px",
	"$step-dot-vertical-item-content-margin-top": "0",
	"$step-dot-item-title-margin-top": "8px",
	"$switch-size-m-width": "48px",
	"$switch-size-s-width": "32px",
	"$switch-border-width-container": "4px",
	"$switch-on-shadow": "none",
	"$switch-normal-off-bg-color": "#F2F2F2",
	"$switch-hover-off-bg-color": "#E6E6E6",
	"$switch-normal-off-border-color": "#F2F2F2",
	"$switch-off-shadow": "none",
	"$switch-size-m-trigger": "16px",
	"$switch-size-s-trigger": "12px",
	"$switch-text-on-left": "0",
	"$tab-wrapped-bg-color": "#F2F2F2",
	"$tab-capsule-tab-border-line-color": "#EFEFEF",
	"$tab-capsule-bg-color-hover": "#F8F8F8",
	"$tab-capsule-tab-border-line-color-hover": "transparent",
	"$tab-strip-text-color-hover": "#1470CC",
	"$tab-text-content-text-color-hover": "#1470CC",
	"$tab-text-text-color-hover": "#1470CC",
	"$tab-bar-height-size-m": "32px",
	"$tab-bar-height-size-s": "28px",
	"$tab-bar-padding-size-m": "20px",
	"$tab-bar-padding-size-s": "8px",
	"$tab-container-padding-left-m": "64px",
	"$tab-content-padding-s": "8px",
	"$tab-content-min-height": "20px",
	"$tab-icon-color-normal": "#444444",
	"$tab-icon-color-disabled": "#CCCCCC",
	"$tab-wrapped-tab-margin-right": "0",
	"$tab-wrapped-tab-margin-bottom": "0",
	"$tab-wrapped-ink-bar-color": "#DDDDDD",
	"$tab-wrapped-border-line-color": "#DDDDDD",
	"$tab-wrapped-border-line-color-hover": "#DDDDDD",
	"$tab-wrapped-text-color-selected": "#333333",
	"$tab-capsule-text-color": "#666666",
	"$tab-capsule-text-color-selected": "#333333",
	"$tab-capsule-bg-color": "#F8F8F8",
	"$tab-capsule-bg-color-selected": "transparent",
	"$tab-capsule-tab-border-line-color-active": "#EFEFEF",
	"$tab-capsule-corner-radius": "0px",
	"$tab-close-icon-color": "#999999",
	"$tab-close-icon-color-selected": "#444444",
	"$tab-bar-text-size-m": "14px",
	"$tab-content-padding-m": "20px",
	"$tab-strip-divider-border-color": "#DDDDDD",
	"$tab-wrapped-bar-bg-color": "transparent",
	"$tab-wrapped-bg-color-hover": "#F8F8F8",
	"$tab-wrapped-bg-color-disabled": "#F2F2F2",
	"$tab-wrapped-content-bg-color": "transparent",
	"$tab-strip-ink-bar-width": "2px",
	"$table-cell-padding-left": "24px",
	"$table-cell-padding-top": "8px",
	"$table-sort-color": "#444444",
	"$table-th-bg": "#F2F2F2",
	"$table-th-font-size": "14px",
	"$table-group-split": "8px",
	"$table-th-font-weight": "bold",
	"$table-td-gray": "#F2F2F2",
	"$table-row-selected-bg": "transparent",
	"$table-sort-icon-size": "12px",
	"$table-row-hover-bg": "#F8F8F8",
	"$table-normal-border-color": "#E6E6E6",
	"$table-td-normal": "transparent",
	"$table-body-font-size": "14px",
	"$tag-size-m-height": "32px",
	"$tag-size-m-text-size": "12px",
	"$tag-corner-radius": "0px",
	"$tag-selectable-normal-background-color-hover": "transparent",
	"$tag-selectable-normal-background-color-selected-hover": "transparent",
	"$tag-selectable-normal-border-color-disabled": "transparent",
	"$tag-selectable-normal-border-color-hover": "#F2F2F2",
	"$tag-selectable-normal-text-color": "#333333",
	"$tag-selectable-normal-text-color-hover": "#1470CC",
	"$tag-selectable-primary-background-color-hover": "#F8F8F8",
	"$tag-selectable-primary-border-color": "transparent",
	"$tag-selectable-primary-border-color-hover": "#DDDDDD",
	"$tag-selectable-primary-text-color-hover": "#333333",
	"$tag-size-s-height": "28px",
	"$tag-deletable-tail-width": "28px",
	"$tag-size-m-icon-font": "16px",
	"$tag-size-s-icon-font": "16px",
	"$tag-link-secondary-border-color-hover": "#DDDDDD",
	"$tag-link-secondary-border-color": "#E6E6E6",
	"$tag-size-m-padding-lr": "8px",
	"$tag-size-s-padding-lr": "8px",
	"$tag-size-m-tick-icon-size": "16px",
	"$tag-size-s-tick-icon-size": "12px",
	"$tag-selectable-normal-tail-bg-color": "transparent",
	"$tag-selectable-normal-tail-bg-color-selected-hover": "transparent",
	"$tag-selectable-secondary-tail-bg-color": "transparent",
	"$tag-selectable-secondary-tail-bg-color-selected-hover": "transparent",
	"$tag-selectable-normal-text-color-selected": "#1470CC",
	"$tag-selectable-normal-border-color-selected": "#1470CC",
	"$tag-selectable-normal-text-color-selected-hover": "#1369BF",
	"$tag-selectable-normal-border-color-selected-hover": "#1369BF",
	"$tag-selectable-secondary-text-color": "#333333",
	"$tag-selectable-secondary-border-color-hover": "#EFEFEF",
	"$tag-selectable-secondary-background-color-hover": "transparent",
	"$tag-selectable-secondary-text-color-selected": "#1470CC",
	"$tag-selectable-secondary-border-color-selected": "transparent",
	"$tag-selectable-secondary-text-color-selected-hover": "#1470CC",
	"$tag-selectable-secondary-border-color-selected-hover": "#EFEFEF",
	"$tag-selectable-primary-text-color": "#333333",
	"$tag-selectable-primary-border-color-selected": "transparent",
	"$tag-selectable-primary-background-color-selected": "#444444",
	"$tag-selectable-primary-border-color-selected-hover": "#000000",
	"$tag-selectable-primary-background-color-selected-hover": "#444444",
	"$tag-deletable-normal-border-color-disabled": "#FFFFFF",
	"$tag-deletable-split-line-opacity": "0.9",
	"$tag-deletable-normal-background-color-hover": "#F8F8F8",
	"$tag-selectable-secondary-background-color-selected": "transparent",
	"$tag-selectable-secondary-background-color-selected-hover": "transparent",
	"$tag-size-s-tick-icon-bg-size": "8px",
	"$time-picker-icon-l-size": "20px",
	"$time-picker-icon-m-size": "16px",
	"$time-picker-input-l-height": "36px",
	"$time-picker-input-s-height": "28px",
	"$time-picker-panel-border-color": "#DDDDDD",
	"$time-picker-input-m-height": "32px",
	"$time-picker-cell-height": "28px",
	"$time-picker-cell-width": "96px",
	"$time-picker-cell-font-size": "12px",
	"$time-picker-cell-color": "#333333",
	"$time-picker-cell-hover-bg": "#F2F2F2",
	"$time-picker-cell-selected-color": "#333333",
	"$time-picker-cell-selected-bg": "#F2F2F2",
	"$time-picker-input-m-font": "12px",
	"$time-picker-input-l-font": "12px",
	"$time-picker-icon-color": "#444444",
	"$time-picker-icon-color-hover": "#000000",
	"$time-picker-cell-bg": "#FFFFFF",
	"$time-picker-icon-right": "8px",
	"$time-picker-icon-s-size": "16px",
	"$timeline-item-body-color": "#666666",
	"$timeline-item-tail-color": "#EFEFEF",
	"$timeline-item-process-background": "#1470CC",
	"$timeline-item-folder-color": "#177EE6",
	"$timeline-item-folder-hover-color": "#177EE6",
	"$timeline-item-content-margin-left": "16px",
	"$timeline-item-body-margin-top": "4px",
	"$timeline-item-time-margin-top": "0",
	"$timeline-item-node-size": "0",
	"$timeline-item-node-padding": "20px",
	"$timeline-item-title-margin-top": "12px",
	"$transfer-operation-margin-left-right": "8px",
	"$transfer-panel-header-padding-left-right": "8px",
	"$transfer-panel-header-padding-top-bottom": "8px",
	"$transfer-panel-list-padding-left-right": "8px",
	"$transfer-panel-search-margin-left-right": "8px",
	"$transfer-operation-margin-gutter": "4px",
	"$transfer-panel-text-margin-left": "8px",
	"$transfer-panel-item-height": "32px",
	"$transfer-operation-icon-size": "20px",
	"$tree-switch-icon-size": "16px",
	"$tree-node-hover-color": "#26394D",
	"$tree-node-hover-background-rgb": "#26394D",
	"$tree-node-selected-color": "#26394D",
	"$tree-node-disabled-color": "#CCCCCC",
	"$tree-node-hover-background-opacity": "0.9",
	"$tree-node-selected-background-rgb": "#E5F2FF",
	"$tree-select-padding-horizontal": "8px",
	"$tree-select-padding-vertical": "8px",
	"$tree-select-border-color": "#E6E6E6",
	"$tree-select-shadow": "none",
	"$upload-select-card-border-color-hover": "#999999",
	"$upload-list-text-height": "32px",
	"$upload-list-text-padding-left-right": "8px",
	"$upload-list-text-bg-color": "#F8F8F8",
	"$upload-list-text-bg-color-hover": "#F2F2F2",
	"$upload-card-margin-bottom": "8px",
	"$upload-card-add-icon-size": "20px",
	"$upload-card-add-text-margin-top": "4px",
	"$upload-select-card-border-style": "solid",
	"$upload-select-card-border-color": "#DDDDDD",
	"$upload-list-item-name-padding-left-right": "12px",
	"$upload-list-item-name-margin-top": "0",
	"$upload-card-add-text-size": "12px",
	"$upload-drag-zone-border-color": "#DDDDDD",
	"$upload-drag-zone-tips-over-bg-color": "#F8F8F8",
	"$upload-list-text-close-icon-right": "8px",
	"$upload-list-item-text-image-padding": "4px",
	"$upload-list-item-text-picture-size": "36px",
	"$upload-list-item-text-picture-icon-size": "24px",
	"$upload-card-margin-right": "8px",
	"$upload-drag-zone-padding": "8px",
	"$upload-cropper-inner-reset-margin-top-bottom": "8px"
}